<!DOCTYPE html>
<html>
	<head>
		<!-- Meta Responsive Tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<title>Bootstrap Grid System</title>

	</head>
	<body>
		<!-- Header1 -->
		<h1 class="text-center">Projects</h1>

		<!-- Section Main -->
		<section class="main">
			<div class="container">
				<div class="row mt-3">
					<div class="col-md-4 mr-5 ml-5">
						<img src="./images/api.png" class="card-img-top" width="400" height="300">
					</div>
					<div class="col-md-4 ml-5 mt-1">
							<h6 class="text-center">Web API (Ecommerce)</h6>
							<p class="text-justify mt-1 mr-5">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
							</p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End of Section Main -->

		<!-- Section-sub-main -->
		<section class="sub-main">
			<div class="container">
				<div class="row mt-5">
					<div class="col-md-4 mr-5 ml-5">
						<img src="./images/NodeReact.png" class="card-img-top" width="400" height="300">
					</div>
						<div class="col-md-4 ml-5 mt-1">
							<h6 class="text-center">React Frontend (Ecommerce)</h6>
							<p class="text-justify mt-1 mr-5">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
							</p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End of Section-sub-main -->

		<!-- Section Boxes -->
		<h3 class="text-center mt-5">Other Projects</h3>
		<section class="boxes mt-5">
			<div class="container">
				<div class="row">
					<div class="col-md-4">
						<img src="./images/html.png" class="card-img-top" width="200" height="200">
						<h4 class="text-center mt-3">HTML</h4>
						<p class="text-justify mt-3">
						   Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						   quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						   consequat.
						</p>
					</div>
					<div class="col-md-4">
						<img src="./images/bootstrap.png" class="card-img-top" width="200" height="200">
						<h4 class="text-center mt-3">Bootstrap</h4>
						<p class="text-justify mt-3">
						   Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						   quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						   consequat.
						</p>
					</div>
					<div class="col-md-4">
						<img src="./images/node.jpg" class="card-img-top" width="200" height="200">
						<h4 class="text-center mt-3">Node.js Server</h4>
						<p class="text-justify mt-3">
						   Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						   quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						   consequat.
						</p>
					</div>
				</div>
			</div>
		</section>
		<!-- End of Section boxes -->

			
	
		<!-- Bootstrap Javascript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
	</body>	
</html>